<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aud/ttaud3203s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Import Audit Profile from Additional File (ttaud3203s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to import <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary" Update="No">audit profiles</Link>, that are delivered with the ERP LN software.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">These audit profiles are stored in the Additional Files directory. Because ERP LN knows the path of this directory, you must only specify the file name, and not the path.</Paragraph>
			<Paragraph class="Default">For different packages and modules, different audit profiles can exist.</Paragraph>
			<Paragraph class="Default">To import other audit profiles, that are not delivered with the software as additional files, use the <GUIRef href="/baanerp/tt/aud/ttaud3202s000" role="session">Import Audit Profiles (ttaud3202s000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100006" role="manual">Audit Configuration Management</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttaud.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> for which you import <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary" Update="No">audit profiles</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaud.cmod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Module</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100004" role="glossary">module</Link> for which you import <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary" Update="No">audit profiles</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaud.fname"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Filename</Title>
			</Header>
			<FuncDesc>The file name of the <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary">audit profile</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Do not specify the path, because ERP LN already knows where the files are stored.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="overwrite"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Overwrite Existing Components</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, existing components are overwritten during the import. This means that existing <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary" Update="No">audit profiles</Link>, <Link href="/baanerp/tt/glossary/glossary#100238" role="glossary">audit categories</Link>, company group definitions and their audit settings can be changed. Refer to the Help on the <Link href="/baanerp/tt/aud/ttaud3201s000#exp.cgrps" role="formfield">Export related Company Groups</Link> check box in the <GUIRef href="/baanerp/tt/aud/ttaud3201s000" role="session">Export Audit Profiles (ttaud3201s000)</GUIRef> session for more information.</FuncDesc>
			<Caution><SectionTitle>
                                    Caution!
                                 </SectionTitle>
				<Paragraph class="Default">So, before you import a profile, it is important that you know what you are importing, and how it relates to the audit settings you have already defined on your system. Else you can corrupt or lose existing audit settings.</Paragraph>
			</Caution>
		</FieldHelp>
		<FieldHelp ID="curr.pacc$"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000012" role="glossary">package combination</Link> for which <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary" Update="No">audit profiles</Link> are imported.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">You cannot set the package combination in this session. The package combination is only displayed, and is the package combination of the user that starts the session.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Import</Title>
			</Header>
			<FuncDesc>Click to import the <Link href="/baanerp/tt/glossary/glossary#100237" role="glossary" Update="No">audit profiles</Link>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
